﻿
/*
    Dinamicka Development
    Documentation

    Сontents
    This file contains styles for Header and footer
*/
body {
    margin:0;
}
h1{
    font-family:'ADAM-CGPRO';
    font-size: 2.357em;
    color: #263238;
    letter-spacing: 0.0075em;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-top: 39px;
    margin-bottom: 31px;
}
h2{
    font-family:'ADAM-CGPRO';
    font-size: 2.357em;
    color: #263238;
    letter-spacing: 0.0075em;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-top: 39px;
    margin-bottom: 31px;
}
h3{
    font-family:'ADAM-CGPRO';
    margin-top:33px;
    margin-bottom: 31px;
    font-size: 2.357em;
    color: #263238;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}
/*-------------header-----------------*/
.navmy-cutom{
    height:103px;
    border-bottom:1px solid #c53163;
    margin-bottom:0;
    background-color:#ffffff;
}
.navmy-cutom .container{
    height:103px;
}

    .navmy-cutom .navbar-brand {
            height:initial !important;     
            padding-right:0;     
    }


.navbar-header{
    height:100%;
}
/*.navbar-collapse.in {
overflow-y: visible;
}*/
.collapse ul.navbar-nav{
    /*height:102px;*/
    width: auto;
}
.navbar-nav{
    /*height:102px;*/
}
.nav>li{
    height: 100%;
}
.nav>li a{
    font-family:'ADAM-CGPRO';
    /*font-size:1.143em;*/
    
    letter-spacing:0.075em;
    color:#263238;
    height: 100%;
}
li.current{
    border-bottom: 3px solid #c53163;
}
li.current a,.nav>li a:hover{
    color:#c53163;
}
/*li.dropdown:hover{
    border-bottom: 3px solid #c53163;
}*/
.dropdown-menu>li>a{
    padding:16px 71px 16px 5px;
    color:#ffffff;
}
.dropdown-menu>li>a:hover{
    background-color:#ffffff;
    color:#333333;
}
.dropdown-menu>li:hover{
    background-color:#ffffff;
    color:#c53163;
}
.lang-cont{
    font-family:"Roboto-Thin";
    /*font-family: 'Roboto-Light';*/
    letter-spacing: 0.025em;
    color:#333333!important;
}
.lang-cont a{
   color:#333333!important;
   padding:5px;
   opacity:0.75;
}
.lang-cont a:hover,.lang-cont a:focus{
    text-decoration:none;
    color:#333333;
    opacity:1;
}
.navbar-toggle{
    margin-top:5%;
    margin-right:25px;
}
.navbar-collapse {
    background-color: #ffffff;}
/*-------------header-------end----------*/
/*-------------footer-------------------*/
footer{

    min-height:100%;
    border-top:1px solid #c53163;
    font-family:'Raleway-Regular';
    font-size:11px;
    letter-spacing:0.025em;
    line-height:11px;
    color:#455a64;
    background-color:#fafafa;
}
 .botOffset{margin-bottom:200px;}

.footer__logoCover {
  padding-top:21px;
}

.footer_contacts_hkPhoneCover, .footer_contacts_chinaPhoneCover {

    font-family:'Roboto-Light';
    line-height: 12px;

    white-space:nowrap;
    display:inline-block;
    }

.footer_contacts_hkPhoneCover {
 margin-bottom:14px;
}

    .footer_contacts_hkPhoneCover span, .footer_contacts_chinaPhoneCover span {
   
        font-family:Roboto-Thin;
      
    }

.foot-img{
    margin-bottom:22px;

}

    .foot-img img:last-child {
    
        margin-left:14px;
    
    }      


.foot-txt{
    /*width:100%;*/
    line-height:24px;
}

.footer__logoCover_CopyRight {
    line-height:11px;
}

.foot-info-txt{
    color:#ffffff;
    letter-spacing:0.15em
}

.footer__Address {
padding-top:11px;
}

.footer__Address_HK, .footer__Address_China{
    line-height:11px;
}

.footer__Address_HKLine1, 
.footer__Address_HKLine2, 
.footer__Address_HKLine3 {

    
 }


.footer__Address_HKLine1 {
    font-family:'Microsoft YaHei UI';
}

.footer__Address_HKLine2 {
    font-family:'Raleway-Light';
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;

    margin-bottom:14px;
}

.footer__Address_HKLine3 {
    font-family:'Microsoft YaHei UI';
    font-size:12px;
    
}



.footer__Address_ChinaLine1, 
.footer__Address_ChinaLine2, 
.footer__Address_ChinaLine3 {



}

.footer__Address_ChinaLine1 {
font-family:'Microsoft YaHei UI';
margin-bottom:14px;
}

.footer__Address_ChinaLine2 {
    font-family:'Raleway-Light';
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;

    margin-bottom:14px;    
}

.footer__Address_ChinaLine3 {
 font-family:'Microsoft YaHei UI';
 font-size:12px;
}


    .footer_contacts_saleEmail {
     font-family:"Raleway-Light" !important;
     letter-spacing: -0.05em;
     margin-bottom:14px;
     display:inline-block;
    }

    .footer_contacts_webSite {
        font-family: "Raleway-Light" !important;
        letter-spacing: -0.05em;
        display:inline-block;
        
        /*-webkit-font-kerning: normal;
        font-kerning:normal;*/

    }



.undercover{
    /*padding:21px 15px 29px 15px;*/
    background-color:#25323a;
}

    .undercover .container-fluid {    
        padding:0 !important;    
    }

.wechat-txt{
    display:inline-block;
    font-family:"Raleway-Light" !important;
    font-size:11px;
    letter-spacing:-0.05em;  
    color:white;
    margin-left: 8px;
}
.wechat{margin-bottom:8px;}

/*-------------footer------end----------*/
/*---------Adaptive styles section--------------*/
@media(max-width:993px){ .mobileWidth{width:100%;padding:0 15px;}}

@media(min-width:320px){
      /*navigation menu*/
    
    .nav>li{margin:0 10px;}
    .nav > li a { font-size:14px;}
    ul.navbar-nav{margin-left:0;}
    .navbar-collapse{}
    .collapse ul.navbar-nav {height:100%;}
    .navbar-nav > li > a {line-height:normal !important;}
    li.current{border-bottom:0}
    
    .Mobile{display:block;}
    /*.Desktop,.Desktop-block{display:none;}*/
    .Mobile-foot{display:block;}
    .Desktop-foot{display:none;}
    .footer__logoCover_CopyRight {display:none;}
    .undercover{ padding:21px 15px 0 15px;}
    .navbar-header {text-align:center}
    footer{text-align:center;}
    .botMargin2{margin-bottom:8px;}
    .botMargin{margin-bottom:0;}
    .footer__Address_HK, .footer__Address_China{margin-bottom:30px;}

    .Desktop {display:none;}
    .lang-cont{margin: 32px 0 0 0;font-size: 1em;letter-spacing:0.025em;}
    body{font-size:12px}
         
     .margtp{margin-top:10px}
    /*.botMargin2{margin-bottom:10px;}
    .botMargin{margin-bottom:150px;}*/
    .foot-cont-txt{margin-bottom:10px;}

    /*.hollow{height:0;}*/
    .no-paddings{padding-left:15px;}
    .mobil-center{float:none}
    .wechat-logo{display:block;}
    .foot-info-txt,.wechat-txt{margin-top:15px;margin-bottom:15px;}
    .footer_contacts_EmailSiteCover {margin-top:15px;margin-bottom:15px;color:white;}
    .footer_contacts_TwoTelephoneCover {margin-top:15px;margin-bottom:15px; color:white; letter-spacing: 0.15em;}
}

@media(min-width:460px){
    .lang-cont{margin: 42px 0 0 0;}

}

@media(min-width:767px){
    .botMargin{margin-bottom:39px;}
    /*.footer__Address_HK, .footer__Address_China{margin-bottom:29px;}*/
    .Mobile{display:none;}
    .Desktop{display:inline-block;}
    
    .lang-cont{margin: 46px 0 0 0;font-size: .9em;letter-spacing:0}
    
    .navbar-collapse{height:102px !important;}
    .navbar-nav>li>a{line-height:75px !important;}
    
    li.current{border-bottom: 3px solid #c53163;}
    .expand{height:102px}
    .dropdown-menu{background-color:#263238;padding:0;border:1px solid transparent;width:100%}
    /*.hollow{height:36px;}*/
    .mobil-center{float:right}
}
@media(min-width:769px){


.footer_contacts_TwoTelephoneCover {margin-top:0; margin-bottom:0;}
.footer_contacts_EmailSiteCover {margin-top:0; margin-bottom:0;}
.Desktop {display:inline-block;}
}

@media (max-width: 767px){
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
    
.navbar-nav .open .dropdown-menu>li>a {
    padding: 10px 15px 10px 25px;
    color:#263238 !important;
    line-height:normal;
}
    .navbar-nav .open .dropdown-menu > li > a:hover {color:#c53163 !important;}
    

}

@media(min-width:993px) {
footer{text-align:left;}
.nav > li {margin: 0 15px;} 
.nav > li a { font-size:16px;}
ul.navbar-nav {margin-left: 45px;}
.lang-cont {margin: 42px 0 0 9%;font-size: 1em;letter-spacing: 0.025em}
body {font-size: 14px;}
.dropdown-menu {background-color: #263238;padding: 0;border: 1px solid transparent;}
.no-paddings {padding-left: 5px;}
.Desktop-block{display:block;}
.Desktop-foot{display:block;}
.footer__logoCover_CopyRight {display:block;}
.Mobile-foot{display:none;}
.undercover{ padding:21px 15px 29px 15px;}
.wechat-logo{display:inline-block;}

}
    @media(min-width:1201px) {
        .chPhone, .hkPhone {white-space: nowrap;display: inline;}
        .nav > li {margin: 0 36px;}
        ul.navbar-nav {margin-left: 60px;}
        .lang-cont {margin: 42px 0 0 9%;font-size: 1em;letter-spacing: 0.025em;}
    }
/*---------Adaptive styles section------end-----*/